Bug 50863 - Sound Preferences always disabled...
Sound Preferences always disabled...
Product: Red Hat Public Beta
Classification: Retired
Component: control-center (Show other bugs)
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Aaron Brown
: 50823 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2001-08-03 20:40 EDT by LENHOF
Modified: 2007-03-26 23:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-08-07 17:26:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description LENHOF 2001-08-03 20:40:15 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2) Gecko/20010725

Description of problem:
Click start Here, Preferences, Multimedia, Sound...

Choose to enable...click "Activer le Serveur de Son" click "appliquer"
click "close"...

Click "Sound"...sound is not selected...

The same operation from Gnome Control Center works perfectly....


How reproducible:

Steps to Reproduce:
See above

Additional info:
Comment 1 Havoc Pennington 2001-08-06 14:42:38 EDT
Nautilus is just launching the capplet, bug is in the capplet somewhere.
Comment 2 Glen Foster 2001-08-06 17:13:00 EDT
*** Bug 50823 has been marked as a duplicate of this bug. ***
Comment 3 Glen Foster 2001-08-06 18:43:55 EDT
We (Red Hat) should try to fix this for the next release.
Comment 4 Havoc Pennington 2001-08-15 16:27:47 EDT
Fixed in rawhide

Note You need to log in before you can comment on or make changes to this bug.